import Component  from '../component.js'

export default class CoUxCarouselItem extends Component {
    constructor(parent) {
      let selector = 'ux-carousel-item';
      super(parent, selector);
      // component link
      // https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/src/lib/ux-components/ux-carousel-item/ux-carousel-item.component.html
    }
}


